> ## Documentation Index
> Fetch the complete documentation index at: https://docs.risos.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Snapshot existing Deliverables or Project data only.



## OpenAPI

````yaml /openapi.yaml post /reports
openapi: 3.1.0
info:
  title: RISOS API
  version: current
  description: >-
    Current RISOS Products, Projects, ResearchJobs, Living Deliverables, and
    ongoing intelligence.
servers:
  - url: /api/rest
security:
  - bearerAuth: []
tags:
  - name: System
  - name: Products
  - name: Projects
  - name: Research
  - name: Intelligence
  - name: Monitor
  - name: Reports
paths:
  /reports:
    post:
      tags:
        - Reports
      summary: Snapshot existing Deliverables or Project data only.
      operationId: createReport
      requestBody:
        required: true
        content:
          application/json:
            schema:
              oneOf:
                - type: object
                  required:
                    - deliverableId
                  properties:
                    deliverableId:
                      type: string
                      format: uuid
                    title:
                      type: string
                - type: object
                  required:
                    - projectId
                  properties:
                    projectId:
                      type: string
                      format: uuid
                    title:
                      type: string
      responses:
        '201':
          description: Report snapshot created
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: RISOS API key
      description: >-
        Scopes: research:read, research:write, evidence:read, monitor:read,
        monitor:write, mcp:use

````